
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Express 2012 for Windows Desktop
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "kakuretter", "kakuretter\kakuretter.csproj", "{FD3F465A-2F04-4307-9DAD-7EE9E93B6005}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FD3F465A-2F04-4307-9DAD-7EE9E93B6005}.Debug|Any CPU.ActiveCfg = Debug|x86
		{FD3F465A-2F04-4307-9DAD-7EE9E93B6005}.Debug|x86.ActiveCfg = Debug|x86
		{FD3F465A-2F04-4307-9DAD-7EE9E93B6005}.Release|Any CPU.ActiveCfg = Release|x86
		{FD3F465A-2F04-4307-9DAD-7EE9E93B6005}.Release|x86.ActiveCfg = Release|x86
		{FD3F465A-2F04-4307-9DAD-7EE9E93B6005}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
